-- MySQL dump 10.13  Distrib 5.6.19, for Linux (x86_64)
--
-- Host: 192.168.0.206    Database: nss_mysql
-- ------------------------------------------------------
-- Server version	5.1.73

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `so_grouplist`
--

DROP TABLE IF EXISTS `so_grouplist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `so_grouplist` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) NOT NULL DEFAULT '0',
  `username` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  PRIMARY KEY (`rowid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `so_grouplist`
--

LOCK TABLES `so_grouplist` WRITE;
/*!40000 ALTER TABLE `so_grouplist` DISABLE KEYS */;
INSERT INTO `so_grouplist` VALUES (1,5000,'admin');
/*!40000 ALTER TABLE `so_grouplist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `so_groups`
--

DROP TABLE IF EXISTS `so_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `so_groups` (
  `name` varchar(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `password` varchar(34) COLLATE utf8_bin NOT NULL DEFAULT 'x',
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM AUTO_INCREMENT=5001 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `so_groups`
--

LOCK TABLES `so_groups` WRITE;
/*!40000 ALTER TABLE `so_groups` DISABLE KEYS */;
INSERT INTO `so_groups` VALUES ('sspos','x',5000);
/*!40000 ALTER TABLE `so_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `so_users`
--

DROP TABLE IF EXISTS `so_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `so_users` (
  `username` varchar(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) NOT NULL DEFAULT '5000',
  `gecos` varchar(128) COLLATE utf8_bin NOT NULL DEFAULT '',
  `homedir` varchar(255) COLLATE utf8_bin NOT NULL DEFAULT '',
  `shell` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '/bin/bash',
  `password` varchar(34) COLLATE utf8_bin NOT NULL DEFAULT 'x',
  `lstchg` bigint(20) NOT NULL DEFAULT '1',
  `min` bigint(20) NOT NULL DEFAULT '0',
  `max` bigint(20) NOT NULL DEFAULT '99999',
  `warn` bigint(20) NOT NULL DEFAULT '0',
  `inact` bigint(20) NOT NULL DEFAULT '0',
  `expire` bigint(20) NOT NULL DEFAULT '-1',
  `flag` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `username` (`username`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=5001 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `so_users`
--

LOCK TABLES `so_users` WRITE;
/*!40000 ALTER TABLE `so_users` DISABLE KEYS */;
INSERT INTO `so_users` VALUES ('admin',5000,5000,'Administrador del Sistema','/home/admin','/bin/bash','aaa',1,0,99999,0,0,-1,0);
/*!40000 ALTER TABLE `so_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'nss_mysql'
--

--
-- Dumping routines for database 'nss_mysql'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-01-27 10:30:07
